[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.ColumnByTitle

Gets the grid column in the collection with the specified title.

## Declaration

Source position: grids.pas line 663

`public function TGridColumns.ColumnByTitle(`
`const aTitle: string`
`):TGridColumn;`

## Arguments

`aTitle` |  | Title for the column to retrieved from the collection.

## Function result

TGridColumn instance with the specified title, or Nil when not found.

## Description

Calls SameText to perform a case-insensitive comparison between the value in ATitle and the title in each of the columns in the collection.